# translation of kcminput.po to Korean.
# Copyright (C) 2001, 2007 Free Software Foundation, Inc.
# Yu-Chan, Park <super@susekorea.net>, 2001.
# Shinjo Park <kde@peremen.name>, 2007, 2008, 2010, 2011, 2012, 2014, 2016, 2018, 2019, 2020, 2021, 2022, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: kcminput\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-03 01:39+0000\n"
"PO-Revision-Date: 2023-08-25 23:14+0200\n"
"Last-Translator: Shinjo Park <kde@peremen.name>\n"
"Language-Team: Korean <kde-kr@kde.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 22.12.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "박신조"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kde@peremen.name"

#: backends/kwin_wl/kwin_wl_backend.cpp:66
#, kde-format
msgid "Querying input devices failed. Please reopen this settings module."
msgstr "입력 장치를 조회할 수 없습니다. 설정 모듈을 다시 여십시오."

#: backends/kwin_wl/kwin_wl_backend.cpp:86
#, kde-format
msgid "Critical error on reading fundamental device infos of %1."
msgstr "%1의 정보를 조회하는 중 치명적인 오류가 발생했습니다."

#: kcm/libinput/libinput_config.cpp:100
#, kde-format
msgid ""
"Error while loading values. See logs for more information. Please restart "
"this configuration module."
msgstr ""
"값을 불러오는 중 오류가 발생했습니다. 더 많은 정보를 보려면 로그를 참조하십시"
"오. 이 설정 모듈을 다시 시작하십시오."

#: kcm/libinput/libinput_config.cpp:105
#, kde-format
msgid "No pointer device found. Connect now."
msgstr "포인터 장치를 찾을 수 없습니다. 연결해 주십시오."

#: kcm/libinput/libinput_config.cpp:116
#, kde-format
msgid ""
"Not able to save all changes. See logs for more information. Please restart "
"this configuration module and try again."
msgstr ""
"모든 설정을 저장할 수 없었습니다. 더 많은 정보를 보려면 로그를 참조하십시오. "
"이 설정 모듈을 다시 시작한 다음 다시 시도하십시오."

#: kcm/libinput/libinput_config.cpp:136
#, kde-format
msgid ""
"Error while loading default values. Failed to set some options to their "
"default values."
msgstr ""
"기본값을 불러오는 중 오류가 발생했습니다. 일부 옵션을 기본값으로 초기화할 수 "
"없었습니다."

#: kcm/libinput/libinput_config.cpp:158
#, kde-format
msgid ""
"Error while adding newly connected device. Please reconnect it and restart "
"this configuration module."
msgstr ""
"새로 연결된 장치를 추가하는 중 오류가 발생했습니다. 장치를 다시 연결한 다음 "
"이 설정 모듈을 다시 시작하십시오."

#: kcm/libinput/libinput_config.cpp:182
#, kde-format
msgid "Pointer device disconnected. Closed its setting dialog."
msgstr ""
"포인터 장치가 연결 해제되었습니다. 해당 장치 설정 대화 상자를 닫았습니다."

#: kcm/libinput/libinput_config.cpp:184
#, kde-format
msgid "Pointer device disconnected. No other devices found."
msgstr "포인터 장치가 연결 해제되었습니다. 다른 장치를 찾을 수 없습니다."

#: kcm/libinput/main.qml:73
#, kde-format
msgid "Device:"
msgstr "장치:"

#: kcm/libinput/main.qml:97 kcm/libinput/main_deviceless.qml:50
#, kde-format
msgid "General:"
msgstr "일반:"

#: kcm/libinput/main.qml:98
#, kde-format
msgid "Device enabled"
msgstr "장치 활성화됨"

#: kcm/libinput/main.qml:118
#, kde-format
msgid "Accept input through this device."
msgstr "이 장치가 보내는 입력을 받아 들입니다."

#: kcm/libinput/main.qml:123 kcm/libinput/main_deviceless.qml:51
#, kde-format
msgid "Left handed mode"
msgstr "왼손잡이 모드"

#: kcm/libinput/main.qml:143 kcm/libinput/main_deviceless.qml:71
#, kde-format
msgid "Swap left and right buttons."
msgstr "왼쪽과 오른쪽 단추를 전환합니다."

#: kcm/libinput/main.qml:148 kcm/libinput/main_deviceless.qml:76
#, kde-format
msgid "Press left and right buttons for middle-click"
msgstr "왼쪽과 오른쪽 단추를 같이 클릭해서 가운데 단추 클릭"

#: kcm/libinput/main.qml:168 kcm/libinput/main_deviceless.qml:96
#, kde-format
msgid ""
"Clicking left and right button simultaneously sends middle button click."
msgstr ""
"왼쪽과 오른쪽 단추를 같이 클릭하면 가운데 단추를 클릭한 것으로 취급합니다."

#: kcm/libinput/main.qml:178 kcm/libinput/main_deviceless.qml:106
#, kde-format
msgid "Pointer speed:"
msgstr "포인터 속도:"

#: kcm/libinput/main.qml:210 kcm/libinput/main_deviceless.qml:138
#, kde-format
msgid "Pointer acceleration:"
msgstr "포인터 가속:"

#: kcm/libinput/main.qml:241 kcm/libinput/main_deviceless.qml:169
#, kde-format
msgid "None"
msgstr "없음"

#: kcm/libinput/main.qml:245 kcm/libinput/main_deviceless.qml:173
#, kde-format
msgid "Cursor moves the same distance as the mouse movement."
msgstr "마우스가 이동한 만큼만 커서를 이동합니다."

#: kcm/libinput/main.qml:251 kcm/libinput/main_deviceless.qml:179
#, kde-format
msgid "Standard"
msgstr "표준"

#: kcm/libinput/main.qml:255 kcm/libinput/main_deviceless.qml:183
#, kde-format
msgid "Cursor travel distance depends on the mouse movement speed."
msgstr "마우스가 이동한 속도에 비례해서 커서 이동 거리를 조정합니다."

#: kcm/libinput/main.qml:267 kcm/libinput/main_deviceless.qml:195
#, kde-format
msgid "Scrolling:"
msgstr "스크롤:"

#: kcm/libinput/main.qml:268 kcm/libinput/main_deviceless.qml:196
#, kde-format
msgid "Invert scroll direction"
msgstr "스크롤 방향 뒤집기"

#: kcm/libinput/main.qml:284 kcm/libinput/main_deviceless.qml:212
#, kde-format
msgid "Touchscreen like scrolling."
msgstr "터치스크린 형태 스크롤을 사용합니다."

#: kcm/libinput/main.qml:289
#, kde-format
msgid "Scrolling speed:"
msgstr "스크롤 속도:"

#: kcm/libinput/main.qml:339
#, kde-format
msgctxt "Slower Scroll"
msgid "Slower"
msgstr "느리게"

#: kcm/libinput/main.qml:345
#, kde-format
msgctxt "Faster Scroll Speed"
msgid "Faster"
msgstr "빠르게"

#: kcm/libinput/main.qml:355
#, kde-format
msgctxt "@action:button"
msgid "Re-bind Additional Mouse Buttons…"
msgstr "추가 마우스 단추 재할당…"

#: kcm/libinput/main.qml:392
#, kde-format
msgctxt "@label for assigning an action to a numbered button"
msgid "Extra Button %1:"
msgstr "추가 단추 %1:"

#: kcm/libinput/main.qml:422
#, kde-format
msgctxt "@action:button"
msgid "Press the mouse button for which you want to add a key binding"
msgstr "키 바인딩을 추가할 마우스 단추를 누르십시오"

#: kcm/libinput/main.qml:423
#, kde-format
msgctxt "@action:button, %1 is the translation of 'Extra Button %1' from above"
msgid "Enter the new key combination for %1"
msgstr "%1의 새로운 키 조합 입력"

#: kcm/libinput/main.qml:427
#, kde-format
msgctxt "@action:button"
msgid "Cancel"
msgstr "취소"

#: kcm/libinput/main.qml:444
#, kde-format
msgctxt "@action:button"
msgid "Press a mouse button "
msgstr "마우스 단추를 누르십시오 "

#: kcm/libinput/main.qml:445
#, kde-format
msgctxt "@action:button, Bind a mousebutton to keyboard key(s)"
msgid "Add Binding…"
msgstr "바인딩 추가…"

#: kcm/libinput/main.qml:474
#, kde-format
msgctxt "@action:button"
msgid "Go back"
msgstr "뒤로 이동"

#~ msgid ""
#~ "<h1>Mouse</h1> This module allows you to choose various options for the "
#~ "way in which your pointing device works. Your pointing device may be a "
#~ "mouse, trackball, or some other hardware that performs a similar function."
#~ msgstr ""
#~ "<h1>마우스</h1>이 모듈에서 포인팅 장치 동작 방법에 대한 다양한 옵션을 선택"
#~ "할 수 있습니다. 포인팅 장치는 마우스나 트랙볼 또는 비슷한 기능을 하는 다"
#~ "른 하드웨어 장치입니다."

#~ msgid "&General"
#~ msgstr "일반(&G)"

#~ msgid ""
#~ "If you are left-handed, you may prefer to swap the functions of the left "
#~ "and right buttons on your pointing device by choosing the 'left-handed' "
#~ "option. If your pointing device has more than two buttons, only those "
#~ "that function as the left and right buttons are affected. For example, if "
#~ "you have a three-button mouse, the middle button is unaffected."
#~ msgstr ""
#~ "만약 왼손잡이면 '왼손잡이' 설정을 사용하여 마우스와 같은 포인팅 장치의 왼"
#~ "쪽 단추와 오른쪽 단추를 바꿀 수 있습니다. 만약 포인팅 장치에 두 개 이상의 "
#~ "단추가 있다면 왼쪽과 오른쪽 단추만 바뀝니다. 예를 들어 3개 단추 마우스를 "
#~ "이용한다면 가운데 단추는 이 기능이 적용되지 않습니다."

#~ msgid "Button Order"
#~ msgstr "단추 순서"

#~ msgid "Righ&t handed"
#~ msgstr "오른손잡이(&T)"

#~ msgid "Le&ft handed"
#~ msgstr "왼손잡이(&F)"

#~ msgid ""
#~ "Change the direction of scrolling for the mouse wheel or the 4th and 5th "
#~ "mouse buttons."
#~ msgstr "마우스 휠의 스크롤 방향이나 4번째와 5번째 단추를 바꿉니다."

#~ msgid "Re&verse scroll direction"
#~ msgstr "스크롤 방향 뒤집기(&V)"

#~ msgid "Advanced"
#~ msgstr "고급 설정"

#~ msgid "Pointer threshold:"
#~ msgstr "포인터 최소 이동 거리:"

#~ msgid "Double click interval:"
#~ msgstr "두 번 클릭 간격:"

#~ msgid "Drag start time:"
#~ msgstr "드래그 시작 시간:"

#~ msgid "Drag start distance:"
#~ msgstr "드래그 시작 거리:"

#~ msgid "Mouse wheel scrolls by:"
#~ msgstr "마우스 휠 스크롤 줄 수:"

#~ msgid ""
#~ "<p>This option allows you to change the relationship between the distance "
#~ "that the mouse pointer moves on the screen and the relative movement of "
#~ "the physical device itself (which may be a mouse, trackball, or some "
#~ "other pointing device.)</p><p> A high value for the acceleration will "
#~ "lead to large movements of the mouse pointer on the screen even when you "
#~ "only make a small movement with the physical device. Selecting very high "
#~ "values may result in the mouse pointer flying across the screen, making "
#~ "it hard to control.</p>"
#~ msgstr ""
#~ "<p>이 설정은 마우스 포인터가 화면에서 움직이는 거리와 물리적 장치(마우스, "
#~ "트랙볼이나 기타 등등)가 움직이는 거리의 관계를 정의할 수 있습니다.</p><p>"
#~ "가속을 더 많이 하면 물리적 장치를 적게 움직여도 마우스 포인터는 빠르게 움"
#~ "직입니다. 가속도를 너무 높이면 마우스 포인터가 화면에서 날아다녀서 제어하"
#~ "기 힘들어집니다.</p>"

#~ msgid " x"
#~ msgstr " x"

#~ msgid ""
#~ "<p>The threshold is the smallest distance that the mouse pointer must "
#~ "move on the screen before acceleration has any effect. If the movement is "
#~ "smaller than the threshold, the mouse pointer moves as if the "
#~ "acceleration was set to 1X;</p><p> thus, when you make small movements "
#~ "with the physical device, there is no acceleration at all, giving you a "
#~ "greater degree of control over the mouse pointer. With larger movements "
#~ "of the physical device, you can move the mouse pointer rapidly to "
#~ "different areas on the screen.</p>"
#~ msgstr ""
#~ "<p>이동 최소 거리는 포인터가 가속되기 전에 화면에서 마우스 포인터가 움직여"
#~ "야 하는 최소 이동 거리를 뜻합니다. 만약 마우스 이동 거리가 이동 최소 거리"
#~ "보다 적다면 마우스 포인터는 1배 가속으로 이동합니다. </p><p>그러므로, 물리"
#~ "적 장치를 적게 움직일 때는 가속이 되지 않습니다. 따라서 마우스 포인터를 세"
#~ "밀하게 제어할 수 있습니다. 물리적 장치를 더 많이 움직이면 화면의 다른 영역"
#~ "으로 마우스 포인터를 더 빨리 움직일 수 있습니다.</p>"

#~ msgid ""
#~ "The double click interval is the maximal time (in milliseconds) between "
#~ "two mouse clicks which turns them into a double click. If the second "
#~ "click happens later than this time interval after the first click, they "
#~ "are recognized as two separate clicks."
#~ msgstr ""
#~ "두 번 클릭 간격은 두 번 클릭할 때 \"두 번 클릭한 것으로\" 인식할 최대 클"
#~ "릭 간 간격입니다. 만약 두 번째 클릭이 첫 번째 클릭 후 이 시간 안에 발생한"
#~ "다면, 이것은 두 번 누른 것으로 인식됩니다."

#~ msgid " msec"
#~ msgstr " 밀리초"

#~ msgid ""
#~ "If you click with the mouse (e.g. in a multi-line editor) and begin to "
#~ "move the mouse within the drag start time, a drag operation will be "
#~ "initiated."
#~ msgstr ""
#~ "마우스를 클릭한 후(예를 들어 여러 줄 편집기) 드래그 시작 시간 안에 마우스"
#~ "를 이동하면 드래그 동작을 시작합니다."

#~ msgid ""
#~ "If you click with the mouse and begin to move the mouse at least the drag "
#~ "start distance, a drag operation will be initiated."
#~ msgstr ""
#~ "만약 마우스를 클릭하고 최소한 드래그 시작 거리에서 마우스를 이동하면 드래"
#~ "그 동작을 시작합니다."

#~ msgid ""
#~ "If you use the wheel of a mouse, this value determines the number of "
#~ "lines to scroll for each wheel movement. Note that if this number exceeds "
#~ "the number of visible lines, it will be ignored and the wheel movement "
#~ "will be handled as a page up/down movement."
#~ msgstr ""
#~ "마우스 휠을 사용한다면, 이 값은 휠이 움직일 때 스크롤될 줄 수를 결정합니"
#~ "다. 만약 이 숫자가 보이는 줄 수보다 많다면, 휠 움직임은 Page Up/Down으로 "
#~ "처리됩니다."

#~ msgid "Keyboard Navigation"
#~ msgstr "키보드 탐색"

#~ msgid "&Move pointer with keyboard (using the num pad)"
#~ msgstr "키보드 숫자 패드로 마우스 움직이기(&M)"

#~ msgid "&Acceleration delay:"
#~ msgstr "가속 지연 시간(&A):"

#~ msgid "R&epeat interval:"
#~ msgstr "반복 주기(&E):"

#~ msgid "Acceleration &time:"
#~ msgstr "가속 시간(&T):"

#~ msgid "Ma&ximum speed:"
#~ msgstr "최대 속도(&X):"

#~ msgid " pixel/sec"
#~ msgstr " 픽셀/초"

#~ msgid "Acceleration &profile:"
#~ msgstr "가속 프로필(&P):"

#~ msgid " pixel"
#~ msgid_plural " pixels"
#~ msgstr[0] " 픽셀"

#~ msgid " line"
#~ msgid_plural " lines"
#~ msgstr[0] " 줄"

#~ msgid "Acceleration profile:"
#~ msgstr "가속 프로필:"

#~ msgid "Flat"
#~ msgstr "선형"

#~ msgid "Adaptive"
#~ msgstr "적응형"

#~ msgid "Pointer device KCM"
#~ msgstr "포인터 장치 KCM"

#~ msgid "System Settings module for managing mice and trackballs."
#~ msgstr "마우스와 트랙볼을 설정하는 시스템 설정 모듈입니다."

#~ msgid "Copyright 2018 Roman Gilg"
#~ msgstr "Copyright 2018 Roman Gilg"

#~ msgid "Roman Gilg"
#~ msgstr "Roman Gilg"

#~ msgid "Developer"
#~ msgstr "개발자"

#~ msgid "Mouse"
#~ msgstr "마우스"

#~ msgid "(c) 1997 - 2018 Mouse developers"
#~ msgstr "(c) 1997 - 2018 Mouse developers"

#~ msgid "Patrick Dowler"
#~ msgstr "Patrick Dowler"

#~ msgid "Dirk A. Mueller"
#~ msgstr "Dirk A. Mueller"

#~ msgid "David Faure"
#~ msgstr "David Faure"

#~ msgid "Bernd Gehrmann"
#~ msgstr "Bernd Gehrmann"

#~ msgid "Rik Hemsley"
#~ msgstr "Rik Hemsley"

#~ msgid "Brad Hughes"
#~ msgstr "Brad Hughes"

#~ msgid "Brad Hards"
#~ msgstr "Brad Hards"

#~ msgid "Ralf Nolden"
#~ msgstr "Ralf Nolden"

#, fuzzy
#~| msgid "Acceleration &time:"
#~ msgid "Acceleration:"
#~ msgstr "가속 시간(&T):"

#, fuzzy
#~| msgid "Acceleration &profile:"
#~ msgid "Acceleration Profile:"
#~ msgstr "가속 프로필(&P):"

#~ msgid "Icons"
#~ msgstr "아이콘"

#~ msgid ""
#~ "The default behavior in KDE is to select and activate icons with a single "
#~ "click of the left button on your pointing device. This behavior is "
#~ "consistent with what you would expect when you click links in most web "
#~ "browsers. If you would prefer to select with a single click, and activate "
#~ "with a double click, check this option."
#~ msgstr ""
#~ "KDE의 기본적인 동작은 포인팅 장치의 왼쪽 단추를 한 번 누르면 아이콘을 선택"
#~ "하고 활성화합니다. 이 동작은 대부분의 웹 브라우저에서 링크를 누를 때와 비"
#~ "슷하게 작동합니다. 만약 한 번 눌러서 선택하고 두 번 눌러서 활성화하고자 한"
#~ "다면 이 설정을 사용하십시오."

#~ msgid ""
#~ "Dou&ble-click to open files and folders (select icons on first click)"
#~ msgstr "파일과 폴더를 열 때 두 번 누르기 (한 번 눌러서 선택)(&B)"

#~ msgid "Activates and opens a file or folder with a single click."
#~ msgstr "파일이나 폴더를 한 번 눌러서 활성화시키고 엽니다."

#~ msgid "&Single-click to open files and folders"
#~ msgstr "파일과 폴더를 열 때 한 번 누르기(&S)"

#~ msgid "Select the cursor theme you want to use:"
#~ msgstr "사용하실 커서 테마를 선택하십시오:"

#~ msgid "Name"
#~ msgstr "이름"

#~ msgid "Description"
#~ msgstr "설명"

#~ msgid "You have to restart KDE for these changes to take effect."
#~ msgstr "KDE를 다시 시작해야 변경 사항이 적용됩니다."

#~ msgid "Cursor Settings Changed"
#~ msgstr "커서 설정 변경됨"

#~ msgid "Small black"
#~ msgstr "작은 검은색"

#~ msgid "Small black cursors"
#~ msgstr "작은 검은색 커서"

#~ msgid "Large black"
#~ msgstr "큰 검은색"

#~ msgid "Large black cursors"
#~ msgstr "큰 검은색 커서"

#~ msgid "Small white"
#~ msgstr "작은 흰색"

#~ msgid "Small white cursors"
#~ msgstr "작은 흰색 커서"

#~ msgid "Large white"
#~ msgstr "큰 흰색"

#~ msgid "Large white cursors"
#~ msgstr "큰 흰색 커서"

#~ msgid "Cha&nge pointer shape over icons"
#~ msgstr "아이콘 위에서 포인터 모양 바꾸기(&N)"

#~ msgid "A&utomatically select icons"
#~ msgstr "자동으로 아이콘 선택하기(&A)"

#~ msgctxt "label. delay (on milliseconds) to automatically select icons"
#~ msgid "Delay"
#~ msgstr "지연 시간"

#~ msgctxt "milliseconds. time to automatically select the items"
#~ msgid " ms"
#~ msgstr " ms"

#~ msgid ""
#~ "If you check this option, pausing the mouse pointer over an icon on the "
#~ "screen will automatically select that icon. This may be useful when "
#~ "single clicks activate icons, and you want only to select the icon "
#~ "without activating it."
#~ msgstr ""
#~ "이 설정을 사용하면 화면에서 아이콘 위에 마우스 포인터를 올려 두었을 때 아"
#~ "이콘이 자동으로 선택됩니다. 한 번 눌러서 아이콘을 활성화할 때 매우 유용할 "
#~ "수 있으며 활성화시킬 필요 없이 아이콘을 바로 선택할 수 있습니다. "

#~ msgid ""
#~ "If you have checked the option to automatically select icons, this slider "
#~ "allows you to select how long the mouse pointer must be paused over the "
#~ "icon before it is selected."
#~ msgstr ""
#~ "자동으로 아이콘을 선택하기로 했다면 이 슬라이더는 아이콘 위에 마우스를 올"
#~ "리고 나서부터 선택할 때까지 시간을 결정합니다."

#~ msgid "Mouse type: %1"
#~ msgstr "마우스 종류: %1"

#~ msgid ""
#~ "RF channel 1 has been set. Please press Connect button on mouse to re-"
#~ "establish link"
#~ msgstr "RF 채널 1로 설정되었습니다. 마우스의 연결 단추를 눌러 주십시오"

#~ msgid ""
#~ "RF channel 2 has been set. Please press Connect button on mouse to re-"
#~ "establish link"
#~ msgstr "RF 채널 2로 설정되었습니다. 마우스의 연결 단추를 눌러 주십시오"

#~ msgctxt "no cordless mouse"
#~ msgid "none"
#~ msgstr "없음"

#~ msgid "Cordless Mouse"
#~ msgstr "무선 마우스"

#~ msgid "Cordless Wheel Mouse"
#~ msgstr "무선 휠 마우스"

#~ msgid "Cordless MouseMan Wheel"
#~ msgstr "무선 MouseMan 휠"

#~ msgid "Cordless TrackMan Wheel"
#~ msgstr "무선 TrackMan 휠"

#~ msgid "TrackMan Live"
#~ msgstr "TrackMan Live"

#~ msgid "Cordless TrackMan FX"
#~ msgstr "무선 TrackMan FX"

#~ msgid "Cordless MouseMan Optical"
#~ msgstr "무선 광학 MouseMan"

#~ msgid "Cordless Optical Mouse"
#~ msgstr "무선 광 마우스"

#~ msgid "Cordless MouseMan Optical (2ch)"
#~ msgstr "무선 광학 MouseMan (2채널)"

#~ msgid "Cordless Optical Mouse (2ch)"
#~ msgstr "무선 광 마우스 (2채널)"

#~ msgid "Cordless Mouse (2ch)"
#~ msgstr "무선 마우스 (2채널)"

#~ msgid "Cordless Optical TrackMan"
#~ msgstr "무선 광학 Trackn"

#~ msgid "MX700 Cordless Optical Mouse"
#~ msgstr "MX700 무선 광 마우스"

#~ msgid "MX700 Cordless Optical Mouse (2ch)"
#~ msgstr "MX700 무선 광 마우스 (2채널)"

#~ msgid "Unknown mouse"
#~ msgstr "알 수 없는 마우스"

#~ msgid "Cordless Name"
#~ msgstr "무선 이름"

#~ msgid "Sensor Resolution"
#~ msgstr "센서 해상도"

#~ msgid "400 counts per inch"
#~ msgstr "인치당 400번 검사"

#~ msgid "800 counts per inch"
#~ msgstr "인치당 800번 검사"

#~ msgid "Battery Level"
#~ msgstr "배터리 잔량"

#~ msgid "RF Channel"
#~ msgstr "RF 채널"

#~ msgid "Channel 1"
#~ msgstr "채널 1"

#~ msgid "Channel 2"
#~ msgstr "채널 2"

#~ msgid ""
#~ "You have a Logitech Mouse connected, and libusb was found at compile "
#~ "time, but it was not possible to access this mouse. This is probably "
#~ "caused by a permissions problem - you should consult the manual on how to "
#~ "fix this."
#~ msgstr ""
#~ "Logitech 마우스가 연결되었으며, 컴파일 시간 동안 libusb를 사용할 수 있었습"
#~ "니다. 그러나 지금 이 마우스에 접근할 수 없습니다. 이것은 권한 문제일 수 있"
#~ "습니다. 도움말을 참고하셔서 해결해 보십시오."

#~ msgid "Cursor Theme"
#~ msgstr "커서 테마"

#~ msgid "(c) 2003-2007 Fredrik Höglund"
#~ msgstr "(c) 2003-2007 Fredrik Höglund"

#~ msgid "Fredrik Höglund"
#~ msgstr "Fredrik Höglund"

#, fuzzy
#~| msgctxt "@item:inlistbox size"
#~| msgid "resolution dependent"
#~ msgctxt "@item:inlistbox size"
#~ msgid "Resolution dependent"
#~ msgstr "해상도 의존"

#~ msgid "Drag or Type Theme URL"
#~ msgstr "테마를 드래그하거나 URL을 입력하십시오"

#~ msgid "Unable to find the cursor theme archive %1."
#~ msgstr "커서 테마 파일 %1을(를) 찾을 수 없습니다."

#~ msgid ""
#~ "Unable to download the cursor theme archive; please check that the "
#~ "address %1 is correct."
#~ msgstr ""
#~ "커서 테마 파일을 다운로드할 수 없습니다. 주소 %1이(가) 올바른지 확인하십시"
#~ "오."

#~ msgid "The file %1 does not appear to be a valid cursor theme archive."
#~ msgstr "파일 %1은(는) 올바른 커서 테마 파일이 아닙니다."

#~ msgid ""
#~ "<qt>You cannot delete the theme you are currently using.<br />You have to "
#~ "switch to another theme first.</qt>"
#~ msgstr ""
#~ "<qt>현재 사용하고 있는 테마를 삭제할 수 없습니다.<br />먼저 다른 테마로 바"
#~ "꾸십시오.</qt>"

#~ msgid ""
#~ "<qt>Are you sure you want to remove the <i>%1</i> cursor theme?<br />This "
#~ "will delete all the files installed by this theme.</qt>"
#~ msgstr ""
#~ "<qt>커서 테마 <i>%1</i>을(를) 삭제하시겠습니까?<br />이 테마가 설치한 파일"
#~ "도 같이 삭제할 것입니다.</qt>"

#~ msgid "Confirmation"
#~ msgstr "확인"

#~ msgid ""
#~ "A theme named %1 already exists in your icon theme folder. Do you want "
#~ "replace it with this one?"
#~ msgstr "아이콘 테마 폴더에 테마 %1이(가) 이미 존재합니다. 덮어쓰시겠습니까?"

#~ msgid "Overwrite Theme?"
#~ msgstr "테마를 덮어쓰시겠습니까?"

#~ msgid ""
#~ "Select the cursor theme you want to use (hover preview to test cursor):"
#~ msgstr ""
#~ "사용하실 커서 테마를 선택하십시오 (미리 보기 위를 지나다니면 테스트할 수 "
#~ "있습니다):"

#~ msgid "Get new color schemes from the Internet"
#~ msgstr "인터넷에서 새 색 테마 가져오기"

#~ msgid "Get New Theme..."
#~ msgstr "새 테마 가져오기..."

#~ msgid "Install From File..."
#~ msgstr "파일에서 설치..."

#~ msgid "Remove Theme"
#~ msgstr "테마 삭제"

#~ msgctxt "@label:listbox cursor size"
#~ msgid "Size:"
#~ msgstr "크기:"

#~ msgctxt ""
#~ "@info The argument is the list of available sizes (in pixel). Example: "
#~ "'Available sizes: 24' or 'Available sizes: 24, 36, 48'"
#~ msgid "(Available sizes: %1)"
#~ msgstr "(사용 가능한 크기: %1)"

#~ msgid "KDE Classic"
#~ msgstr "KDE 고전"

#~ msgid "The default cursor theme in KDE 2 and 3"
#~ msgstr "KDE 2와 3의 기본 커서 테마"
